MUTUAL FUND - Bug #7569

Demo server --> Post Licensee --> MUTUAL FUND --> MLRO/MLCO/Co --> Qus. 17, 11 --> if the
applicant clicks on the Add "row button" then instead of 1 row 2 row is added to the form

09/11/2023 12:41 PM - Mohd Irfan

Status: Closed Start date: 09/11/2023
Priority: Normal Due date:

Assignee: olatayo John % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:

1. If the applicant clicks on the Add "row button" then instead of 1 row 2 row is added to the form.
2. Telephone number input field should be numeric and 10-20 characters

See attached screen Record:
clipboard-202309111244-ciejz.png
https://www.loom.com/share/487b486f5e144d21a0e24bc005b739367?sid=a35c2ea4-057e-446d-a9b9-34de197¢c1086

History

#1 - 09/11/2023 12:44 PM - Mohd Irfan
- File clipboard-202309111244-ciejz.png added

- Subject changed from Demo server --> Post Licensee --> MUTUAL FUND --> MLRO/MLCO/Co --> Qus. 11, 17 --> if the applicant clicks on the Add
"row button" then instead of 1 row 2 row is added to the form to Demo server --> Post Licensee --> MUTUAL FUND --> MLRO/MLCO/Co --> Qus. 17,
11 --> if the applicant clicks on the Add "row button" then instead of 1 row 2 row is added to the form

- Description updated

#2 - 09/11/2023 06:11 PM - Mohd Irfan

- Assignee changed from Mohd Irfan to olatayo John

#3 - 09/16/2023 02:50 PM - olatayo John

- Status changed from New to Resolved

#4 - 09/19/2023 01:39 PM - Mohd Irfan

- Status changed from Resolved to Reopened

Reopened For: If the applicant clicks on the Add "row button" then instead of 1 row 2 rows are added to the form.

#5 - 09/19/2023 06:16 PM - olatayo John

- Status changed from Reopened to Resolved

#6 - 09/27/2023 12:56 PM - Mohd Irfan

- Status changed from Resolved to Closed
